/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Cancelar";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Criar";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Criar novo ficheiro";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Editar";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Introduza o nome para o novo ficheiro:";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Novo ficheiro";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}:" = "Introduza o nome para o novo symbolic link para {0}:";

